/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 * Rojo 990000   Amarillo ffcc33
 */
@import url('https://fonts.googleapis.com/css?family=PT+Sans+Narrow&display=swap');
 
 
 /*
 * SUPERIOR
 */

#header .header-nav {
    border-bottom: none;
}
 
body{
	background:#171717; 
	color:#fff; 
	font-family: 'PT Sans Narrow', sans-serif;
	}
 
.header-banner {
    background: #ffcc33;
    padding: 10px;
    text-align: center;
}

nav.header-nav {
    background: #171717;
}

nav.header-nav a {
    color: #fff!important;
}

#_desktop_language_selector span {
    color: #fff!important;
}

#_desktop_language_selector i {
    color: #fff;
}

#header .dropdown-menu {
    background-color: #171717;
}

#header .header-nav .blockcart {
    background: #990000;
    color: #fff;
}

#header .header-nav .cart-preview.active {
    background: #990000;
}

#header .header-nav .cart-preview .shopping-cart {
    color: #fff;
}

#header {
    background: #171717;
    color: #fff;
}

.carousel .carousel-item img {
    width:100%;
    max-width:none;
}

.carousel .carousel-inner {
    height: 100%;
	margin-bottom:0;
}

.carousel{margin-bottom:0;}

#custom-text {
    margin-bottom: 0;
    padding: 0;
	background:#333333;
}

#custom-text img {
    opacity: .5;
}

#custom-text img:hover {
	opacity:1;
}

#header .header-top .menu {
    margin-top: 25px;
    font-size: 1.3em;
}

#header .header-top a {
    color: #fff;
    text-transform:uppercase;
}

#header .header-top a[data-depth="0"]{
    color: #fff;
}

.popover{
	background-color:#171717000b8;
}

#header .header-top a:hover {
    color: #ffcc33;
}

#header .header-top a[data-depth="0"]:hover{
    color: #ffcc33;
}


#mobile_top_menu_wrapper {
    background: #171717;
}

#mobile_top_menu_wrapper .top-menu .sub-menu {
    background: #171717;
	color:#fff;
}

.top-menu .sub-menu {
    background: #000;
	color:#fff;
}



	
 /*
 * PRODUCTOS
 */ 
 
 #wrapper h1 {
    font-size: 3em;
    font-weight: bold;
}

 #products .highlighted-informations, .featured-products .highlighted-informations, .product-accessories .highlighted-informations, .product-miniature .highlighted-informations {
    background: #990000;
 }
 
#products .highlighted-informations .quick-view, .featured-products .highlighted-informations .quick-view, .product-accessories .highlighted-informations .quick-view, .product-miniature .highlighted-informations .quick-view {
	font-weight:bold;
	color:#CCC;
 }
 
 #products .highlighted-informations .quick-view:hover, .featured-products .highlighted-informations .quick-view:hover, .product-accessories .highlighted-informations .quick-view:hover, .product-miniature .highlighted-informations .quick-view:hover {
	font-weight:bolder;
	color:#fff;
 }	
 
 
.product-price{
	color:#ffcc33;
	font-size:3em;
}

.product-prices{
	margin-bottom: 30px;
}


.tabs .nav-tabs .nav-link.active {
    color: #990000;
}

.tabs .nav-tabs .nav-link.active, .tabs .nav-tabs .nav-link:hover {
    border: none;
    border-bottom: 3px solid #990000;
}

.block_newsletter p {color: #fff;}

.thumbnail-container {
    background: none;
}

#products .product-description, .featured-products .product-description, .product-accessories .product-description, .product-miniature .product-description {
    background: #171717;
	color:#fff;
}

#products .product-title a, .featured-products .product-title a, .product-accessories .product-title a, .product-miniature .product-title a {
    color: #fff;
}

#products .product-price-and-shipping, .featured-products .product-price-and-shipping, .product-accessories .product-price-and-shipping, .product-miniature .product-price-and-shipping {
    color: #fff;
}

#products .thumbnail-container, .featured-products .thumbnail-container, .product-accessories .thumbnail-container, .product-miniature .thumbnail-container {
    background: #171717;
}

#products {
    color: #fff;
}

.products-selection {
    margin-bottom: 100px;
}

.block-categories a{color:#fff;}
.block-categories {background:none;}

.product-description span {
    font-size: 1.2em!important;
}

ul.nav.nav-tabs.prueba {
    font-size: 1.2em;
}

.product-features>dl.data-sheet dd.value, .product-features>dl.data-sheet dt.name {
    background: #171717;
}


.block_newsletter {
    font-size: 1.3em;
    width: 100%;
    background-color: darkslategrey;
    padding: 20px;
}	

h3.h3.product-title a {
    font-size: 1.2em;
}

a.all-product-link.float-xs-left.float-md-right.h4 {
    color: #CCC;
}

a.all-product-link.float-xs-left.float-md-right.h4:hover {
    color: #fff;
}

div#tab-content {
    color: #555;
}

.product-features>dl.data-sheet dd.value, .product-features>dl.data-sheet dt.name {
    background: #ccc;
}

.video-responsive {
position: relative;
padding-bottom: 56.25%; /* 16/9 ratio */
padding-top: 30px; /* IE6 workaround*/
height: 0;
overflow: hidden;
}

.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


.product-flags li.product-flag {
    background: #ffcc33;
    color: #555;
}

ul.cart-items span.product-price {
    font-size: 1em;
}

ul.cart-items .current-price {
    font-size: 0.5em;
    color: black;
}

.card-block h1 {
    color: black!important;
}
 /*
 * CENTRAL
 */ 

.product-information p {
    color: #fff;
    font-size: 1.1em;
    line-height: 1.5em;
	font-family: sans-serif;
}

.product-information p {
	text-align: justify;
}

.product-description p {
    background: none!important;
}

.product-description p {
    background: none!important;
    font-size: 1.1em!important;
    line-height: 2em!important;
    text-align: justify;
}

div#content-wrapper {
    margin-top: 20px;
}

#products .products-section-title, .featured-products .products-section-title, .product-accessories .products-section-title, .product-miniature .products-section-title {
    margin-bottom: 70px;
}
	
#wrapper{padding:0; background:#171717; margin-top:20px;}

#wrapper .h1, .h2, .h3  {color:#fff;}

#wrapper .product-actions {color: #fff;}

#wrapper .breadcrumb a {color: #fff!important;}

nav.breadcrumb.hidden-sm-down {
    margin-bottom: 0;
}

div#js-product-list-header {
    display: none;
}

 /*
 * INFERIOR
 */ 
 
#footer {background:#fff; margin-top:90px;}
 
a#footer .h3 {
    color: #990000;
}

#footer .h3 {
    color: #990000;
}

#footer #block_myaccount_infos .myaccount-title a {
    color: #990000;
	font-size: 1.5em;
}

#footer .h3 a {
    color: #000;
    font-size: 1.125rem!important;
}

#footer .block-contact .block-contact-title, .linklist .blockcms-title a {
    color: #990000;
    font-size: 1.125rem!important;
}

#footer {
    background: #fff url(https://apachelibros.com/tienda/img/cms/logoapache-transparente.jpg) no-repeat center bottom;
}

.footer-container {
    box-shadow: none;
}


.footer-container li {
    margin-bottom: 10px;
}

#footer a {
    color: #000;
}

#footer a:hover {
    color: #990000;
}

.btn-primary {
    color: #fff;
    background-color: #990000;
}

.btn-primary:hover {
    background-color:#C00;
}

.block-contact {
    color: #000;
    font-size: .875rem;
	line-height: 2.2em;
	}

#products .thumbnail-container, .featured-products .thumbnail-container, .product-accessories .thumbnail-container, .product-miniature .thumbnail-container {
    background: #none;
}	


section.product-accessories.clearfix {
    margin-top: 20px;
}


.contact-rich {
    background: cadetblue;
    padding: 20px;
    margin-top: 20px;
}

.contact-rich a{
    color: #fff!important;
}


#search_filters{
	background:none;
	color:#fff;
}

#search_filters a{Color:#fff;}

#search_filters .facet .facet-title, #search_filters_brands .facet .facet-title, #search_filters_suppliers .facet .facet-title {color: #fff;}

#search_filters .facet .facet-label a {color: #fff;}

.custom-checkbox input[type=checkbox]+span {
    border: 2px solid #fff;
}

.block-categories .category-sub-menu li[data-depth="0"]>a {
    font-weight: normal;
    border-bottom: 1px
}


#product #block-reassurance {
    background:none;
    color: #fff;
}



.product-prices .tax-shipping-delivery-label {
    font-size: 1.5em;
    color: #fff;
}


p#block-newsletter-label {color: #fff;}


.row.texto-centrado {
    width: 80%;
    margin: 0 auto;
}

#custom-text .texto-centrado img {
    max-width: 80%;
    margin: 10px 0 10px 0;
}

div#search_widget {margin-top: 20px;}


/*
 * BARRA LATERAL
 */ 
.block-categories {
    display: none;
}

 /*
 * BUSQUEDA
 */ 
.search-widget form input[type=text] {
    width: 100%;
	margin:20px auto;
    display: block;
}

.search-widget {
    width: 50%;
    display: block;
	margin:20px auto;
}


 /*
 * MODAL IMÁGEN AMPLIADA
 */ 

#product-modal .modal-content .modal-body .image-caption {
    width:auto;
}

#product-modal .modal-content {
    width: 50px;
    height: 50px;
}


 /*
 * MODAL VISTA RÁPIDA
 */ 

.quickview .modal-content {
    background: #171717;
	color:#fff;
	border-color:#ffcc33;
}

.quickview .modal-content h1{
	color:#fff;
}

button.close {
    color: #fff;
    font-size: 2em;
}

.product-images>li.thumb-container>.thumb.selected, .product-images>li.thumb-container>.thumb:hover {
    border: 3px solid #ffcc33;
}

.quickview .modal-dialog {
    width: calc(100% - 400px);
}

#blockcart-modal .product-name {
    color: #990000;
}

.modal-content .product-price {
    font-size: larger;
}

.card-block .product-price {
    color: #000;
    font-size: initial;
}

.paypal-tips {
    font-size: 1em;
}

/*
* PAGINAS
*/


#content-wrapper .page-cms {
    color: #000;
}

.custom-checkbox input[type=checkbox] {
    opacity: inherit;
}

 /*
 * OTROS TAMAÑOS
 */ 

@media (max-width: 767px)
{
	#header.is-open, #header.is-open .header-top {
    	background-color: #171717;
		color:#fff
	}

	#header .header-nav {
    background: #171717;
    color: #fff;
	}
	
	#header .header-top {
    background: #171717;
	}
	
	#custom-text {
	display:none;
	}
	
	#header .header-nav .user-info {
    margin-right: 10px;
	}
	
	#header .header-top .search-widget {
    margin-bottom: 20px;
	}
	
	section#main {
    background: #fff;
	}
	
	.bootstrap-touchspin {
    box-shadow:none;	
	}
	
	/*
	* BLOG MÓVIL
	*/
	
	#sds_blog_post a {color: #000;}
	.sds_post_date {color:#fff}
	.articleContent p {
		font-size: 1.3em;
		text-align: justify;
	}
	div#commentInput {
		color: #FFF;
	}
	
	#sdsblogCategory p, #sdsblogArticle p {
		line-height: 27px;
	}
	div#sdsblogArticle {
		width: 90%;
		margin: 20px;
	}
	
	.sdsarticleHeader, .sdsarticleHeader a{
		color: #FFF;
	}
	
	.sdsarticleHeader span {
		font-size: 14px;
	}
	
	.title_block {
	color:#fff;
	}

}


 /*
 * CENTRADO LOGOS APACHES
 */ 

@media (min-width: 768px), @media (min-width: 992px), @media (min-width: 1200px){
  .texto-centrado .col-md-1,
  .texto-centrado .col-sm-1,
  .texto-centrado .col-lg-1  {
    width: 14.285714285714285714285714285714%;
    *width: 14.285714285714285714285714285714%;
  }
}